﻿* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
  font-family: 微软雅黑;
}
body {
  background-color: #f7f8fa;
}
ul,
li {
  list-style: none;
}
a:link,
a:visited,
a:visited,
a:hover,
a:active {
  text-decoration: none;
  color: inherit;
}
li:hover {
  cursor: pointer;
}
input,
select,
option,
textarea {
  outline: none;
  resize: none;
  -webkit-appearance: none;
}
.clr::after {
  content: '';
  display: block;
  clear: both;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.mt50 {
  margin-top: 50px;
}
.mt30 {
  margin-top: 30px;
}
.ml40 {
  margin-left: 40px;
}
.ml30 {
  margin-left: 30px;
}
.mb20 {
  margin-bottom: 20px;
}
.bg_white {
  background-color: #fff;
}
.bg_F7F7F7 {
  background-color: #F7F7F7;
}
.p30 {
  padding: 30px;
}
.pr20 {
  padding-right: 20px;
}
.pl20 {
  padding-left: 20px;
}
.pd30 {
  padding-bottom: 30px;
}
.w1200 {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.w50 {
  width: 585px;
}
/* ******************************* */
.header {
  border-top: 4px solid #FFA800;
  background-color: #0C4DA2;
}
.header .header_main {
  height: 164px;
  position: relative;
}
.header .header_main img {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.header .header_main .search {
  width: 250px;
  height: 36px;
  border: solid 1px #8f9eb1;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.header .header_main .search .search_btn {
  float: right;
  width: 52px;
  height: 34px;
  background: url("https://www.josephineteh.com/__xh__/wsyj.xzhmu.edu.cn/img/search.png") no-repeat center;
  border: none;
}
.header .header_main .search .search_txt {
  background: rgba(0, 0, 0, 0);
  border: none;
  height: 34px;
  line-height: 34px;
  color: rgba(255, 255, 255, 0.7);
  padding-left: 15px;
}
.header .header_main .search .search_txt::-webkit-input-placeholder,
.header .header_main .search .search_txt:-moz-placeholder,
.header .header_main .search .search_txt:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.7);
}
.nav {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
}
.nav .wp_nav > li {
  float: left;
  width: 11.1%;
  position: relative;
}
.nav .wp_nav > li:hover a {
  background-color: #ffffff;
  color: #0c4da2;
}
.nav .wp_nav > li a {
  display: block;
  line-height: 45px;
  height: 45px;
  color: #fff;
  font-size: 16px;
  text-align: center;
}
.nav .wp_nav > li .sub_nav {
  display: none;
  position: absolute;
  top: 45px;
  background: #fff;
  box-shadow: 1px 2px 7px 0px rgba(68, 68, 68, 0.1);
  z-index: 9999;
}
.nav .wp_nav > li .sub_nav li {
  display: inline-block;
  min-width: 100%;
  overflow: hidden;
}
.nav .wp_nav > li .sub_nav li a {
  display: inline-block;
  min-width: 100%;
  padding: 0 10px;
  line-height: 40px;
  color: #333;
  text-align: center;
}
.nav .wp_nav > li .sub_nav li:hover a {
  background-color: #dddddd;
  color: #0c4da2;
}
.nav .wp_nav > li:hover .sub_nav {
  display: block;
}
.footer {
  background: url("https://www.josephineteh.com/__xh__/wsyj.xzhmu.edu.cn/img/footer_bg.png") center;
}
.footer .footer_main {
  height: 153px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  position: relative;
}
.footer .footer_main .logo {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.footer .footer_main .contact {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  right: 200px;
}
.footer .footer_main .contact p {
  line-height: 26px;
  color: #ffffff;
  font-size: 14px;
  padding-left: 25px;
  background-image: url("https://www.josephineteh.com/__xh__/wsyj.xzhmu.edu.cn/img/foot_icon01.png");
  background-repeat: no-repeat;
  background-position: left center;
}
.footer .footer_main .contact p:nth-child(1) {
  background-image: url("https://www.josephineteh.com/__xh__/wsyj.xzhmu.edu.cn/img/foot_icon01.png");
}
.footer .footer_main .contact p:nth-child(2) {
  background-image: url("https://www.josephineteh.com/__xh__/wsyj.xzhmu.edu.cn/img/foot_icon02.png");
}
.footer .footer_main .contact p:nth-child(3) {
  background-image: url("https://www.josephineteh.com/__xh__/wsyj.xzhmu.edu.cn/img/foot_icon03.png");
}
.footer .bottom {
  line-height: 42px;
  text-align: center;
  font-size: 12px;
  color: #ffffff;
}